uuid:
  -
    value: 838f6f85-f59b-4351-8f2f-067c0354adbb
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:10:11+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'Romance Genre'
description:
  -
    value: null
    format: null
    processed: ''
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 61c418b8-c125-4e10-8f66-03574d687be0
  -
    target_type: taxonomy_term
    target_uuid: 61c418b8-c125-4e10-8f66-03574d687be0
  -
    target_type: taxonomy_term
    target_uuid: 61c418b8-c125-4e10-8f66-03574d687be0
changed:
  -
    value: '2023-12-08T06:10:11+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'Romance Genre | LEAF'
    canonical_url: 'http://default/taxonomy/term/320'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:10:11+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/RomanceGenre'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.61c418b8-c125-4e10-8f66-03574d687be0
      - taxonomy_term.genre.61c418b8-c125-4e10-8f66-03574d687be0
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
